
stations: 
  - 三屯碑 سەندۈڭبىي (n13286935096)
  - 三工 سەنگۇڭ (n13286938306)
  - 中营工 جوڭيىڭگوڭ‎ (n4676387145)
  - 二道桥‎ ئيرداۋ چىيا ۋ‎ (n4191403073)
  - 体育中心 تەنتەربىيە مەركىزى (n4191403900)
  - 八楼 بالۇ (n6278600347)
  - 北门 بېيمىن‎ (n4191403079)
  - 南湖北路 (n4191403084)
  - 南湖广场 نەنخۈ مەيدانى (n4191403082)
  - 南门‎ نە نمين‎ (n4191403077)
  - 国际机场 خەلقئارا ئايروپورت (n8601710408)
  - 国际机场东 خەلقئارا ئايرودروم شەرق (n12761820902)
  - 国际机场北 خەلقئارا ئايرودروم شىمالىي (n12761820901)
  - 大地窝堡 چوڭ دىئوپو (n4191403905)
  - 宣仁墩 (n13286938311)
  - 小西沟 شىاۋشىگۈ‎ (n5931051594)
  - 新兴街 شىنشىڭ كوچىسى (n4321204694)
  - 新疆图书馆 شىنجاڭ كۈتۈپخانىس‎ (n4676387144)
  - 新疆大学‎ شىنجاڭ داشۆ‎ (n4191403070)
  - 植物园 (n13286938301)
  - 王家梁 ۋاڭجيالياڭ (n4191403895)
  - 迎宾路口 يىنبىن يولى ئېغىزى (n13286938305)
  - 铁路局 تۆمۈريول ئىدارىسى (n4191403898)

transfers: 
  - 
    - 国际机场 (r12546488)
    - 国际机场 (r19011915)

routes: 
  - 
    type: subway
    ref: 1
    name: 'ۈرۈمچى مېتروسى 1- لىنىيە'
    colour: '#10069f'
    station_count: 21
    stations: 
      - 国际机场
      - 大地窝堡
      - 宣仁墩
      - 三工
      - 迎宾路口
      - 植物园
      - 体育中心
      - 铁路局 تۆمۈريول ئىدارىسى
      - 小西沟 شىاۋشىگۈ‎
      - 中营工 جوڭيىڭگوڭ‎
      - 新疆图书馆 شىنجاڭ كۈتۈپخانىس‎
      - اسەككىز قەۋەت
      - 王家梁 ۋاڭجيالياڭ
      - 南湖北路
      - 南湖广场 نەنخۈ مەيدانى
      - 新兴街 شىنشىڭ كوچىسى
      - 北门 بېيمىن‎
      - 南门‎ نە نمين‎
      - 二道桥
      - 新疆大学‎ شىنجاڭ داشۆ‎
      - 三屯碑

    itineraries: 
      r6228180: 
        - 国际机场 خەلقئارا ئايروپورت (n8601710408)
        - 大地窝堡 چوڭ دىئوپو (n4191403905)
        - 宣仁墩 (n13286938311)
        - 三工 سەنگۇڭ (n13286938306)
        - 迎宾路口 يىنبىن يولى ئېغىزى (n13286938305)
        - 植物园 (n13286938301)
        - 体育中心 تەنتەربىيە مەركىزى (n4191403900)
        - 铁路局 تۆمۈريول ئىدارىسى (n4191403898)
        - 小西沟 شىاۋشىگۈ‎ (n5931051594)
        - 中营工 جوڭيىڭگوڭ‎ (n4676387145)
        - 新疆图书馆 شىنجاڭ كۈتۈپخانىس‎ (n4676387144)
        - 八楼 بالۇ (n6278600347)
        - 王家梁 ۋاڭجيالياڭ (n4191403895)
        - 南湖北路 (n4191403084)
        - 南湖广场 نەنخۈ مەيدانى (n4191403082)
        - 新兴街 شىنشىڭ كوچىسى (n4321204694)
        - 北门 بېيمىن‎ (n4191403079)
        - 南门‎ نە نمين‎ (n4191403077)
        - 二道桥‎ ئيرداۋ چىيا ۋ‎ (n4191403073)
        - 新疆大学‎ شىنجاڭ داشۆ‎ (n4191403070)
        - 三屯碑 سەندۈڭبىي (n13286935096)

      r8742571: 
        - 三屯碑 سەندۈڭبىي (n13286935096)
        - 新疆大学‎ شىنجاڭ داشۆ‎ (n4191403070)
        - 二道桥‎ ئيرداۋ چىيا ۋ‎ (n4191403073)
        - 南门‎ نە نمين‎ (n4191403077)
        - 北门 بېيمىن‎ (n4191403079)
        - 新兴街 شىنشىڭ كوچىسى (n4321204694)
        - 南湖广场 نەنخۈ مەيدانى (n4191403082)
        - 南湖北路 (n4191403084)
        - 王家梁 ۋاڭجيالياڭ (n4191403895)
        - 八楼 بالۇ (n6278600347)
        - 新疆图书馆 شىنجاڭ كۈتۈپخانىس‎ (n4676387144)
        - 中营工 جوڭيىڭگوڭ‎ (n4676387145)
        - 小西沟 شىاۋشىگۈ‎ (n5931051594)
        - 铁路局 تۆمۈريول ئىدارىسى (n4191403898)
        - 体育中心 تەنتەربىيە مەركىزى (n4191403900)
        - 植物园 (n13286938301)
        - 迎宾路口 يىنبىن يولى ئېغىزى (n13286938305)
        - 三工 سەنگۇڭ (n13286938306)
        - 宣仁墩 (n13286938311)
        - 大地窝堡 چوڭ دىئوپو (n4191403905)
        - 国际机场 خەلقئارا ئايروپورت (n8601710408)


  - 
    type: subway
    ref: Shuttle
    name: 'ۈرۈمچى مېتروسى 1- لىنىيە'
    colour: '#10069f'
    station_count: 3
    stations: 
      - 国际机场东
      - 国际机场北
      - 国际机场

    itineraries: 
      r19007614: 
        - 国际机场东 خەلقئارا ئايرودروم شەرق (n12761820902)
        - 国际机场北 خەلقئارا ئايرودروم شىمالىي (n12761820901)
        - 国际机场 خەلقئارا ئايروپورت (n8601710408)

      r19007615: 
        - 国际机场 خەلقئارا ئايروپورت (n8601710408)
        - 国际机场北 خەلقئارا ئايرودروم شىمالىي (n12761820901)
        - 国际机场东 خەلقئارا ئايرودروم شەرق (n12761820902)



